@charset "utf-8";

body { background-image: url(../images/bg.jpg);
		background-size: cover;
	background-width: 100%;
	background-height: 100%;
	background-repeat: no-repeat;
	background-attachment: fixed;
	}


.sideNav { text-align: center;

	background-color: white;
	height: 100%;
		width: 135px;
	position: fixed;
	left: 0;
	z-index: 1;
	text-decoration: none;
	font-family:Tw Cen MT, Tw Cen MT Condensed, Tw Cen MT Condensed Extra Bold;
	overflow-x: hidden;
	transition:  0.3;
			font:normal;
			font-size: 18px;
		}



.sideNav a { display: block;
				color:black;
			border-right-color: transparent;
	border-right-style: solid;
	border-right-width: thin;
			}

.sideNav:hover {background-color: transparent;
				transition: 0.3s;}

.sideNav a:hover { text-decoration: none;	
					color: #b33600;
					text-shadow: 0px 0px 1px #b22600;
					background-color: white;
					
					border-right-style: solid;
					border-right-width: thin;
					border-right-color: #b22600;
					}



.home {top:0px;
		line-height: 100px;
		transform: .3s;
}


.menu {top:100px;
		line-height: 100px;
		transition: .3s;
		}


.about {top:200px;
		line-height: 100px;
		transition: .3s;}


.team {top:300px;
		line-height: 100px;
		transition: .3s;}


.adds { top:400px;
	line-height: 100px;
	transition: .3s;
	}

.content { margin-left: 135px;
		   margin-right: 30px;
		   font-family: Tw Cen MT, Tw Cen MT Condensed, Tw Cen MT Condensed Extra Bold;
		   padding-left: 30px;
	font-size: 30pt;
	text-align: left;
		  }
.gs {font-family: Tw Cen MT, Tw Cen MT Condensed, Tw Cen MT Condensed Extra Bold;
	color: #b22600;}
.sm { font-family: Rage Italic;}

.heading { padding-top: 25px; 
		 font-family: Tw Cen MT, Tw Cen MT Condensed, Tw Cen MT Condensed Extra Bold;
		font-size: 25pt;
	text-align: center;
}

.abt { }
.abtlogo {}

.clock { width: 35px;
		height: 35px;
		margin-bottom: 10px;
		margin-right: 5px;
		}

.pin { width: 45px;
		height: 45px;
		margin-bottom: 8px;
		margin-right: -3px;}

.tel { width: 48px;
		height: 48px;
		margin-bottom: 8px;
		margin-right: 5px;
		}


.hadd { font-family: Tw Cen MT, Tw Cen MT Condensed, Tw Cen MT Condensed Extra Bold;
		font-size: 15pt;
		margin-left: 100px;
		text-align: center;
		position: relative;
		background-image: url(../images/addimg.png);
		background-repeat: no-repeat;
		background-position: 50% 50%;
		background-attachment: fixed;
		}

.hadd ul { list-style-type: none;}

.boldtext { font-weight: bolder;}

.bigtext { font-size: 35pt;
			font-weight: lighter;
			}
.smaller { font-size: smaller;}

.topstuff { font-size: larger;}

.top {padding-top: 36px;}

.addtop {margin-top: 30px;}

.logodiv { margin-left: 35px;
			}

.addimg { opacity: 0.2;
			position: relative;
			width: 100%;
			z-index: -99;}

.tel {font-weight: bolder;}

.title {font-size: 35pt;}

.fontsize { font-size: larger;}

.bolder { font-weight: bolder;}

.paragraph { font-size: 14pt; 
			text-indent: 1em;
			padding-top: 0;}

.text { margin-left: 120px;}



.adddiv { margin-left: 135px; 
			vertical-align: bottom;
			}
.address { font-family: Tw Cen MT, Tw Cen MT Condensed, Tw Cen MT Condensed Extra Bold;
		text-align: center;
		}

.address a:hover { color: white;}

.copy { text-align: center;
		margin-left: 135px;
		font-family: Tw Cen MT, Tw Cen MT Condensed, Tw Cen MT Condensed Extra Bold;
		padding-bottom: 0.5%;}


		
.bar {}

.p1 { }
.abtrest1 { float: right;
			 margin: 10px 0px 10px 15px;}
.abtrest2 { float: left;
			 margin: 10px 15px 10px 0px;}

.yelp { font-family: Tw Cen MT, Tw Cen MT Condensed, Tw Cen MT Condensed Extra Bold;
	font-size: 35pt;
	width: 51px;
	height: 57px;
	margin-left: 0px;}

.yelpLink { color: black;
			text-decoration: underline;}

.yelpLink:active { color: black; }

.yelpLink:hover { color: #b22600; } 

.yelpLink:visited { color: black;}

hr {margin-left: 135px;}


@media (max-width: 767px){
	body { background-size: cover; 
		 }
}


@media (max-width: 550px){
	.address { margin-top: 5px; }
	
}


@media (max-width: 500px){
	.address { margin-top: 50px; }
	
}


@media (max-width: 450px){
	.address { margin-top: 95px; }
	
}




@media (max-width: 400px){
	
	body {background-image: url(../images/bg.jpg), url(../images/logo.png);
			background-position: center;
			background-size: cover;
	background-attachment: fixed;}
	
	.sideNav { width: 100%;
			background-color: transparent;
		top: 0;
		text-align: center;
		position: relative;
		background-image: url(../images/addimg.png);
		background-position: center;
		background-size: cover;
		background-attachment: fixed;
	}
	
	.sideNav a { margin-left: 0px;
	}
	
	.sideNav a:hover { text-decoration: none;	
					color: #b33600;
					text-shadow: 0px 0px 1px #b22600;
					background-color: white;
					
					border-right-style: solid;
					border-right-width: thin;
					border-right-color: transparent;
					}
	
	.addimg { }
	
	.bigtext { }
	
	.adddiv { visibility: hidden;}
	
	
	
	.hadd {text-align: center;
			margin-left: -45px;}
	
	hr {margin-left: 0px;}
	.copy {margin-left: 0;
			}
}


